# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the imap code to display progress/status/error messages
#

#LOCALIZATION NOTE(imapAlertDialogTile): Do not translate the word "%S"
# below. Place the word %S where the account name should appear.
imapAlertDialogTitle=התראה עבור חשבון %S

# Status - opening folder
imapStatusSelectingMailbox=התיקייה %S נפתחת…

# Status - create folder
imapStatusCreatingMailbox=נוצרת תיקייה…

# Status - deleting a folder
# LOCALIZATION NOTE (imapStatusDeletingMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being deleted.
imapStatusDeletingMailbox=התיקייה %S נמחקת…

# Status - renaming mailbox
# LOCALIZATION NOTE (imapStatusRenamingMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being renamed.
imapStatusRenamingMailbox=השם של התיקייה %S עובר שינוי…

# Status - looking for mailboxes
imapStatusLookingForMailbox=מתבצע חיפוש אחר תיקיות…

# Status - subscribing to mailbox
# LOCALIZATION NOTE (imapStatusSubscribeToMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being subscribed to.
imapStatusSubscribeToMailbox=מתבצעת הרשמה לתיקייה %S…

# Status - unsubscribing from mailbox
# LOCALIZATION NOTE (imapStatusUnsubscribeMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being unsubscribed from.
imapStatusUnsubscribeMailbox=ההרשמה לתיקייה %S מבוטלת…

# Status - searching imap folder
imapStatusSearchMailbox=מתבצע חיפוש אחר תיקייה…

# Status - closing a folder
imapStatusCloseMailbox=תיקייה נסגרת…

# Status - compacting a folder
imapStatusExpungingMailbox=התיקייה עוברת דחיסה…

# Status - logging out
imapStatusLoggingOut=מתבצעת יציאה מהחשבון…

# Status - checking server capabilities
imapStatusCheckCompat=יכולות הדואר של השרת נבדקות…

# Status - logging on
imapStatusSendingLogin=פרטי הכניסה נשלחים…

# Status - auth logon
imapStatusSendingAuthLogin=פרטי הכניסה נשלחים…

imapDownloadingMessage=ההודעה מתקבלת…

# LOCALIZATION NOTE (imapGettingACLForFolder): Do not translate the word "ACL" below.
imapGettingACLForFolder=ה־ACL של התיקייה מתקבל…

imapGettingServerInfo=פרטי התצורה של השרת מתקבלים…

imapGettingMailboxInfo=פרטי התצורה של תיבת הדואר מתקבלים…

imapEmptyMimePart=החלק הזה בגוף יתקבל לפי דרישה.

# LOCALIZATION NOTE (imapReceivingMessageHeaders3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the header being downloaded should appear.
# Place the word %2$S in your translation where the total number of headers to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Joe's Account: Downloading message header 100 of 1000 in Drafts…"

# LOCALIZATION NOTE (imapReceivingMessageFlags3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the flag being downloaded should appear.
# Place the word %2$S in your translation where the total number of flags to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Jim's Account: Downloading message flag 100 of 1000 in INBOX…"

imapDeletingMessages=הודעות נמחקות…

imapDeletingMessage=הודעה נמחקת…

# LOCALIZATION NOTE (imapMovingMessages): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapMovingMessages=הודעות מועברות אל %S…

# LOCALIZATION NOTE (imapMovingMessage): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapMovingMessage=הודעה מועברת אל %S…

# LOCALIZATION NOTE (imapCopyingMessages): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapCopyingMessages=הודעות מועתקות אל %S…

# LOCALIZATION NOTE (imapCopyingMessage): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapCopyingMessage=הודעה מועתקת אל %S…

# LOCALIZATION NOTE (imapFolderReceivingMessageOf3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the message being downloaded should appear.
# Place the word %2$S in your translation where the total number of messages to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Juan's Account: Downloading message 100 of 1000 in Sent…"
imapFolderReceivingMessageOf3=מתקבלת הודעה %1$S מתוך %2$S אל %3$S…

# LOCALIZATION NOTE (imapDiscoveringMailbox): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapDiscoveringMailbox=נמצאה תיקייה: %S

# LOCALIZATION NOTE (imapEnterServerPasswordPrompt): Do not translate the words %1$S and %2$S below.
# Place the word %1$S in your translation where the username should appear.
# Place the word %2$S in your translation where the servername should appear.
imapEnterServerPasswordPrompt=נא להקליד את הססמה של %1$S על גבי %2$S:

# LOCALIZATION NOTE (imapServerNotImap4): Do not translate the word "IMAP4" below.
imapServerNotImap4=שרת הדואר %S אינו שרת דואר מסוג IMAP4.

# This is intentionally left blank.
imapDone=

# LOCALIZATION NOTE (imapEnterPasswordPromptTitleWithUsername): Do not translate the
# word %1$S. Place the word %1$S where the user name should appear.

imapUnknownHostError=החיבור לשרת %S נכשל.
imapOAuth2Error=האימות נכשל בעת התחברות לשרת %S.

imapConnectionRefusedError=לא ניתן להתחבר לשרת הדואר %S; החיבור נתקל בסירוב.

imapNetTimeoutError=זמן החיבור לשרת %S תם.


# Status - no messages to download
imapNoNewMessages=אין הודעות חדשות על השרת.

imapDefaultAccountName=דוא״ל עבור %S

imapSpecialChar2=התו %S שמור בשרת ה־imap הזה. נא לבחור בשם אחר.

imapPersonalSharedFolderTypeName=תיקייה אישית

imapPublicFolderTypeName=תיקייה ציבורית

imapOtherUsersFolderTypeName=תיקייה של משתמש אחר

imapPersonalFolderTypeDescription=זו תיקיית דואר אישית. היא אינה משותפת.

imapPersonalSharedFolderTypeDescription=זו תיקיית דואר אישית. היא משותפת.

imapPublicFolderTypeDescription=זו תיקייה ציבורית.

imapOtherUsersFolderTypeDescription=זו תיקיית דוא״ל המשותפת על־ידי המשתמש ’%S’.

imapAclFullRights=שליטה מלאה



imapAclSeenRight=הגדרת מצב נקרא/לא נקרא

imapAclWriteRight=כתיבה

imapAclInsertRight=הוספה (העתקה לתוך)


imapAclCreateRight=יצירת תת תיקייה

imapAclDeleteRight=מחיקת הודעות

imapAclAdministerRight=ניהול תיקייה

imapServerDoesntSupportAcl=שרת זה אינו תומך בתיקיות משותפות.



# LOCALIZATION NOTE (autoSubscribeText): %1$S is the imap folder.
imapSubscribePrompt=להירשם אל %1$S?


# This will occur when a folder that has never been imap selected or opened
# (left-clicked) is first right-clicked to access quota properties.
imapQuotaStatusFolderNotOpen=פרטי המכסה אינם זמינים כיוון שהתיקייה אינה פתוחה.

# The imap capability response reports that QUOTA is not supported.
imapQuotaStatusNotSupported=שרת זה אינו תומך במכסות.

# The getqutaroot command succeeded but reported no quota information.
imapQuotaStatusNoQuota2=תיקייה זו אינה מדווחת על פרטי מכסה.

# Folder properties were requested by the user (right-click) before the getquotaroot
# command was sent.
imapQuotaStatusInProgress=פרטי המכסה אינם זמינים עדיין.

# Out of memory
imapOutOfMemory=ליישום נגמר הזיכרון.

# LOCALIZATION NOTE (imapCopyingMessageOf2): Do not translate the word "%S" below.
# Place the word %3$S in your translation where the name of the destination folder should appear.
# Place the word %1$S where the currently copying message should appear.
# Place the word %2$S where the total number of messages should appear.
imapCopyingMessageOf2=מועתקת הודעה %1$S מתוך %2$S אל %3$S…

# LOCALIZATION NOTE (imapMoveFolderToTrash): Do not translate the word %S below.
# "%S" is the the name of the folder.
imapMoveFolderToTrash=למחוק את התיקייה ‚%S’?

# LOCALIZATION NOTE (imapDeleteNoTrash): Do not translate the word %S below.
# "%S" is the the name of the folder.
imapDeleteNoTrash=מחיקת התיקייה הזאת בלתי הפיכה ותמחק את ההודעות שהיא מכילה, לרבות תת התיקיות שתחתיה. להמשיך במחיקת התיקייה ’%S’?

imapDeleteFolderDialogTitle=מחיקת תיקייה

imapDeleteFolderButtonLabel=מ&חיקת תיקייה

# LOCALIZATION NOTE (imapAuthChangeEncryptToPlainSSL): %S is the server hostname
imapAuthChangeEncryptToPlainSSL=נראה כי שרת ה־IMAP ‏%S אינו תומך בססמאות מוצפנות. אם הרגע הגדרת את החשבון הזה, נא לשנות ל’ססמה רגילה’ בתור ’שיטת אימות’ תחת ’הגדרות חשבון | הגדרות שרת’. אם תצורה זו עבדה בעבר ולפתע כשלה, מוטב ליצור קשר עם מנהל השירות או ספק הדוא״ל.

# LOCALIZATION NOTE (imapAuthChangePlainToEncrypt): %S is the server hostname

# LOCALIZATION NOTE (imapAuthChangeEncryptToPlainNoSSL): %S is the server hostname

# LOCALIZATION NOTE (imapAuthMechNotSupported): %S is the server hostname
imapAuthMechNotSupported=שרת ה־IMAP ‏%S אינו תומך בשיטת האימות הנבחרת. נא לשנות את ’שיטת אימות’ תחת ’הגדרות חשבון | הגדרות שרת’.

# LOCALIZATION NOTE (imapAuthGssapiFailed): %S is the server hostname

# LOCALIZATION NOTE (imapServerCommandFailed):
# Place the word %1$S in your translation where the name of the account name should appear.
# Place the word %2$S in your translation where the server response should appear.
imapServerCommandFailed=הפקודה הנוכחית לא הצליחה. שרת הדוא״ל לחשבון %1$S שלח את התגובה: %2$S

# LOCALIZATION NOTE (imapFolderCommandFailed): Do not translate the word %S below.
# Place the word %1$S in your translation where the name of the account should appear.
# Place the word %2$S in your translation where the name of the folder should appear.
# Place the word %3$S in your translation where the server response should appear.
imapFolderCommandFailed=הפעולה הנוכחית על ’%2$S’ לא הצליחה. שרת הדוא״ל לחשבון %1$S שלח את התגובה: %3$S

# LOCALIZATION NOTE (imapServerAlert):
# Place the word %1$S in your translation where the name of the account should appear.
# Place the word %2$S in your translation where the alert from the server should appear.
imapServerAlert=התראה מהחשבון %1$S:‏ %2$S

# LOCALIZATION NOTE (imapReceivingMessageHeaders3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the header being downloaded should appear.
# Place the word %2$S in your translation where the total number of headers to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Joe's Account: Downloading message header 100 of 1000 in Drafts…"
imapReceivingMessageHeaders3=Downloading message header %1$S of %2$S in %3$S…
# LOCALIZATION NOTE (imapReceivingMessageFlags3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the flag being downloaded should appear.
# Place the word %2$S in your translation where the total number of flags to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Jim's Account: Downloading message flag 100 of 1000 in INBOX…"
imapReceivingMessageFlags3=Downloading message flag %1$S of %2$S in %3$S…
# LOCALIZATION NOTE (imapEnterPasswordPromptTitleWithUsername): Do not translate the
# word %1$S. Place the word %1$S where the user name should appear.
imapEnterPasswordPromptTitleWithUsername=Enter your password for %1$S
imapTlsError=Non-overridable TLS error occurred. Handshake error or probably the TLS version or certificate used by server %S is incompatible.
imapAclLookupRight=Lookup
imapAclReadRight=Read
imapAclPostRight=Post
imapAclExpungeRight=Expunge
imapServerDisconnected= Server %S has disconnected. The server may have gone down or there may be a network problem.
imapServerDroppedConnection=Unable to connect to your IMAP server. You may have exceeded the maximum number \
of connections to this server. If so, use the Advanced IMAP Server Settings dialog to \
reduce the number of cached connections.
# LOCALIZATION NOTE (imapAuthChangePlainToEncrypt): %S is the server hostname
imapAuthChangePlainToEncrypt=The IMAP server %S does not allow plaintext passwords. Please try changing to 'Encrypted password' as the 'Authentication method' in the 'Account Settings | Server settings'.
# LOCALIZATION NOTE (imapAuthChangeEncryptToPlainNoSSL): %S is the server hostname
imapAuthChangeEncryptToPlainNoSSL=The IMAP server %S does not seem to support encrypted passwords. If you just set up the account, please try changing to 'Password, transmitted insecurely' as the 'Authentication method' in the 'Account Settings | Server settings'. If it used to work and now suddenly fails, this is a common scenario how someone could steal your password.
# LOCALIZATION NOTE (imapAuthGssapiFailed): %S is the server hostname
imapAuthGssapiFailed=The Kerberos/GSSAPI ticket was not accepted by the IMAP server %S. Please check that you are logged in to the Kerberos/GSSAPI realm.
